Problema con ClamAV

David dreyesg79 en yahoo.es
Mie Oct 21 08:46:42 BST 2009


Hola listeros:
Tengo Ubuntu 8.04.2, utilizo clamscan para detectar virus, habitualmente me detecta los virus en la papelera del Thunderbird, después de compactar las carpetas del Thunderbird desaparece el virus, hasta aquí todo normal, el problema es que al abrir el terminal y después de dar la orden para iniciar el análisis, me sale este mensaje.

LibClamAV Warning: ***********************************************************
LibClamAV Warning: ***  This version of the ClamAV engine is outdated.     ***
LibClamAV Warning: *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
LibClamAV Warning: ***********************************************************
LibClamAV Warning: ***********************************************************
LibClamAV Warning: ***  This version of the ClamAV engine is outdated.     ***
LibClamAV Warning: *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
LibClamAV Warning: ***********************************************************
LibClamAV Warning: RAR code not compiled-in
LibClamAV Warning: RAR code not compiled-in

Según entiendo, eso significa que el Clamav está anticuado/desfasado ¿es eso normal?, lo he instalado desde los repositorios que trae por defecto Ubuntu 8.04 utilizando la interfaz gráfica de Synactic ¿se podría actualizar desde el propio Ubuntu sin necesidad de descargarlo de la web de clamav?

Ubuntu 8.04 al ser una versión LTS debería tener todos sus paquetes actualizados y no desfasados como creo que sucede con Clamav, Firefox y OpenOffice que son los que yo utilizo y sé que hay versiones más actuales de cada uno de ellos.

Un saludo
    David



      



Más información sobre la lista de distribución ubuntu-es